{
  "itemGroup.jewelry.generic": "Joyeria",
  "block.jewelry.gem_vein": "Veta de gemas",
  "block.jewelry.deepslate_gem_vein": "Veta de gemas de pizarra profunda",
  "block.jewelry.jewelers_kit": "Kit de joyero",
  "block.jewelry.jewelers_kit.hint": "Mesa de trabajo para aldeanos joyeros.",
  "entity.minecraft.villager.jeweler": "Joyero",
  "entity.minecraft.villager.jewelry.jeweler": "Joyero",
  "item.jewelry.ruby": "Rubi",
  "item.jewelry.topaz": "Topacio",
  "item.jewelry.citrine": "Citrino",
  "item.jewelry.jade": "Jade",
  "item.jewelry.sapphire": "Zafiro",
  "item.jewelry.tanzanite": "Tanzanita",
  "item.jewelry.copper_ring": "Cobre Anillo",
  "item.jewelry.iron_ring": "Hierro Anillo",
  "item.jewelry.gold_ring": "Oro Anillo",
  "item.jewelry.gold_ring.lore": "Shows affection to your loved one.",
  "item.jewelry.emerald_necklace": "Esmeralda Collar",
  "item.jewelry.diamond_necklace": "Diamante Collar",
  "item.jewelry.diamond_ring": "Diamante Anillo",
  "item.jewelry.ruby_ring": "Rubi Anillo",
  "item.jewelry.topaz_ring": "Topacio Anillo",
  "item.jewelry.citrine_ring": "Citrino Anillo",
  "item.jewelry.jade_ring": "Jade Anillo",
  "item.jewelry.sapphire_ring": "Zafiro Anillo",
  "item.jewelry.tanzanite_ring": "Tanzanita Anillo",
  "item.jewelry.ruby_necklace": "Rubi Collar",
  "item.jewelry.topaz_necklace": "Topacio Collar",
  "item.jewelry.citrine_necklace": "Citrino Collar",
  "item.jewelry.jade_necklace": "Jade Collar",
  "item.jewelry.sapphire_necklace": "Zafiro Collar",
  "item.jewelry.tanzanite_necklace": "Tanzanita Collar",
  "item.jewelry.netherite_ruby_ring": "Netherita Rubi Anillo",
  "item.jewelry.netherite_topaz_ring": "Netherita Topacio Anillo",
  "item.jewelry.netherite_citrine_ring": "Netherita Citrino Anillo",
  "item.jewelry.netherite_jade_ring": "Netherita Jade Anillo",
  "item.jewelry.netherite_sapphire_ring": "Netherita Zafiro Anillo",
  "item.jewelry.netherite_tanzanite_ring": "Netherita Tanzanita Anillo",
  "item.jewelry.netherite_ruby_necklace": "Netherita Rubi Collar",
  "item.jewelry.netherite_topaz_necklace": "Netherita Topacio Collar",
  "item.jewelry.netherite_citrine_necklace": "Netherita Citrino Collar",
  "item.jewelry.netherite_jade_necklace": "Netherita Jade Collar",
  "item.jewelry.netherite_sapphire_necklace": "Netherita Zafiro Collar",
  "item.jewelry.netherite_tanzanite_necklace": "Netherita Tanzanita Collar",
  "item.jewelry.unique_attack_ring": "Anillo Of Fury",
  "item.jewelry.unique_attack_ring.lore": "A shattered piece of onyx, repurposed in a crude way.",
  "item.jewelry.unique_attack_necklace": "Amulet Of Torture",
  "item.jewelry.unique_attack_necklace.lore": "Lore",
  "item.jewelry.unique_dex_ring": "Angelista's Revenge",
  "item.jewelry.unique_dex_ring.lore": "They won't see you coming, but they'll definitely see you leaving.",
  "item.jewelry.unique_dex_necklace": "Chocker Of Vile Intent",
  "item.jewelry.unique_dex_necklace.lore": "Lore",
  "item.jewelry.unique_archer_ring": "Thalassian Explorador Band",
  "item.jewelry.unique_archer_ring.lore": "Elven craftsmanship at its finest.",
  "item.jewelry.unique_archer_necklace": "Darnassian Strider Amulet",
  "item.jewelry.unique_archer_necklace.lore": "Highborne artifact, passed down through generations.",
  "item.jewelry.unique_tank_ring": "Juggernaut Band",
  "item.jewelry.unique_tank_ring.lore": "Lightweight, yet durable. Made out of a titanium.",
  "item.jewelry.unique_tank_necklace": "Sentinel's Amulet",
  "item.jewelry.unique_tank_necklace.lore": "Bulwark for protectors' heart.",
  "item.jewelry.unique_arcane_ring": "Anillo Of Subjugation",
  "item.jewelry.unique_arcane_ring.lore": "Designed for destruction!",
  "item.jewelry.unique_arcane_necklace": "Amulet Of Unfettered Magics",
  "item.jewelry.unique_arcane_necklace.lore": "The inscriptions glow to brightly to read, maybe something about radiation?",
  "item.jewelry.unique_fire_ring": "Sunflare Signet",
  "item.jewelry.unique_fire_ring.lore": "Delicate elven design, forged in the heart of the Sunwell.",
  "item.jewelry.unique_fire_necklace": "Colgante Of Sunfire",
  "item.jewelry.unique_fire_necklace.lore": "Ancient gift from the Magister's Terrace.",
  "item.jewelry.unique_frost_ring": "Permafrost Piedra",
  "item.jewelry.unique_frost_ring.lore": "Times change, but this piece remains.",
  "item.jewelry.unique_frost_necklace": "Glacial Shard",
  "item.jewelry.unique_frost_necklace.lore": "Unusually sharp edges, yet it feels smooth to the touch.",
  "item.jewelry.unique_healing_ring": "Anett's Embrace",
  "item.jewelry.unique_healing_ring.lore": "Approximately priceless.",
  "item.jewelry.unique_healing_necklace": "Adria's Colgante",
  "item.jewelry.unique_healing_necklace.lore": "Holds a piece of the Holy City of Celestis.",
  "item.jewelry.unique_lightning_ring": "Anillo Of Unstable Currents",
  "item.jewelry.unique_lightning_ring.lore": "Control the uncontrollable!",
  "item.jewelry.unique_lightning_necklace": "Amulet Of Unrelenting Storms",
  "item.jewelry.unique_lightning_necklace.lore": "Extracts vacuum energy from an artificial region of subspace-time until it reaches maximum entropy.",
  "item.jewelry.unique_soul_ring": "Signet Of Captured Souls",
  "item.jewelry.unique_soul_ring.lore": "Lore",
  "item.jewelry.unique_soul_necklace": "Occult Collar",
  "item.jewelry.unique_soul_necklace.lore": "The attached fangs hint at something truly sinister.",
  "item.jewelry.unique_spell_ring": "Anillo Of Omnipotence",
  "item.jewelry.unique_spell_ring.lore": "The energy of the universe flows through this ring.",
  "item.jewelry.unique_spell_necklace": "Colgante Of Acumen",
  "item.jewelry.unique_spell_necklace.lore": "Focuses the mind, sharpens the senses.",
  "item.jewelry.unique_crit_ring": "Anillo Of Suffering",
  "item.jewelry.unique_crit_ring.lore": "Each blow hurts twice. Once to give, once to remember.",
  "item.jewelry.unique_crit_necklace": "Collar Of Anguish",
  "item.jewelry.unique_crit_necklace.lore": "The screams stopped long ago, but the echo still seems to hit a weak spot."
}
